Qpid
  1. Qpid
  2. QPID-2717

Update the bnd tool to version 0.0.384

    Details

      Description

      The bnd tool we use is rather old, we should upgrade to a newer version, at this time: 0.0.384
      We use the tool to generate OSGI bundles for qpid-client, qpid-common, etc.

        Activity

          People

          • Assignee:
            Robbie Gemmell
            Reporter:
            Sorin Suciu
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development